## ECanvasVbox ECanvasVbox |

## Functions

void | e_canvas_vbox_add_item ()
void | e_canvas_vbox_add_item_start ()

## Description

## Functions

### e_canvas_vbox_add_item ()

    void
    e_canvas_vbox_add_item (ECanvasVbox *canvas_vbox,
                            GnomeCanvasItem *item);

`e_canvas_vbox_add_item` is deprecated and should not be used in newly-written code.

### e_canvas_vbox_add_item_start ()

    void
    e_canvas_vbox_add_item_start (ECanvasVbox *canvas_vbox,
                                  GnomeCanvasItem *item);

`e_canvas_vbox_add_item_start` is deprecated and should not be used in newly-written code.

## Types and Values